
div#programPageArea {
	text-align: left;
}
div#programPageArea table {
	text-align: left;
}

div#programPageArea p, div#programPageArea ul {font-family: Arial;font-size: 11px;}

div#programPageArea p.block{margin-left:30px;}

div#programPageArea li{font-size:11px;}

div#programPageArea .color1{background-color:#666666;}
div#programPageArea .color2{background-color:#807F94;}
div#programPageArea .color3{background-color:#666666;}
div#programPageArea .byline{font-weight:bold;color:#D9D6C2;}
div#programPageArea .headcaption{font-weight:bold;color:#3A3931;}

div#programPageArea td.norepeat{background-repeat:no-repeat;}

div#programPageArea p.small{font-size:11px;}
div#programPageArea p.head{font-size:12px;font-weight:bold;line-height:18px;}
div#programPageArea p.fontcolor1{color:#501A1A;}
div#programPageArea .white{color:#ffffff;}
div#programPageArea .header{font-size:11px;font-weight:bold;color:#6E3E1E;}
div#programPageArea .bigheader{font-size:14px;font-weight:bold;color:#501A1A;}
div#programPageArea .sub{font-weight:bold; color:#929584;}
div#programPageArea a{font-weight:bold;color:#ac0707;}

div#programPageArea .bylinename{font-size:12px;font-weight:bold;color:#BE956C;}
div#programPageArea .caption{font-size:10px;font-style:normal;}

div#programPageArea table.creditsTable td p { margin: 0; }
